{
  "LBL_WEIGH_CONTAINER": "Weeg container",
  "LBL_OPTIONAL": "Optioneel",
  "LBL_SKIPPED": "Overgeslagen",
  "BTN_SKIP_STEP": "Overslaan",
  "LBL_CUSTOMER": "Relatie",
  "LBL_DEPARTMENT": "Afdeling",
  "LBL_CONSUMPTION_POINT": "Consumptie punt",
  "LBL_DELIVERY_DATE": "Afleverdatum"
}